.container_cal {
    width: 30%;
    height: 500px;
    display: block;
    position: relative;
    overflow: hidden;
}

#swipeview-slider > div {
    position:relative;
    display:-webkit-box;
    -webkit-box-orient:vertical;
    -webkit-box-pack:center;
    -webkit-box-align:center;
    overflow:hidden;
}

.slides
{
    display: none;
}

#swipeview-slider span
{
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    padding:20px 0;
    display:block;
    background:rgba(0,0,0,0.75);
    font-size:20px;
    text-align:center;
    text-shadow:0 1px 0 #000;
    border-top:1px solid rgba(255,255,255,0.2);
    -webkit-border-top-left-radius:10px;
    -webkit-border-top-right-radius:10px;
    -webkit-transition-duration:.3s;
    -webkit-transition-property:-webkit-transform;
    -webkit-transform:translate3d(0,100%,0);
}

#swipeview-slider .swipeview-active span {
    -webkit-transform:translate3d(0,0,0);
}


.prev { float: left; }
.next { float: right; }

